ashokbaruaakas
1 week ago
129
2
Laravel

After Upgrade laravel 6 to 7 why psr4 composer warning

Posted 1 week ago by ashokbaruaakas

Loading composer repositories with package information Updating dependencies (including require-dev) Nothing to install or update

Generating optimized autoload files Deprecation Notice: Class App\Http\Controllers\Authenticated\Admin\UserManagementController located in ./app/Http/Controllers/Dashboard/Admin/UserManagementController.php does not comply with psr-4 autoloading standard. It will not autoload anymore in Composer v2.0. in /usr/share/php/Composer/Autoload/ClassMapGenerator.php:201

Illuminate\Foundation\ComposerScripts::postAutoloadDump @php artisan package:discover --ansi Discovered Package: beyondcode/laravel-dump-server Discovered Package: facade/ignition Discovered Package: fideloper/proxy Discovered Package: fruitcake/laravel-cors Discovered Package: laravel/tinker Discovered Package: laravel/ui Discovered Package: nesbot/carbon Discovered Package: nunomaduro/collision Discovered Package: spatie/laravel-permission Package manifest generated successfully. 33 packages you are using are looking for funding. Use the composer fund command to find out more!

Please sign in or create an account to participate in this conversation.